\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 4 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
fourcantusnotes =    \relative c'' {
%      \clef "petrucci-c1"
      %\clef "petrucci-g"
      \voicedefault
      \key c \major

      r2 r4 a2 g f2 e2 g f e4 |   % 3
      g2 r4 d4. e8 f g a g e f | g e f e d c d2 g g4 |   % 5
      bes! a4. g8 f e d2 g | e a d, f |   % 7
      d g e a | f4 g2 g4 a2 f |   % 9
      d r4 c f2 d | g f4 d2 e a4.  % 11
      g8 f e f2 g2. a4 | b c4. b8 a4 g e a f |   % 13
      g2 r4 f e d e2 | d1 r4 a'2 g2  % 15
      f2 e d c4 | c'2 b a4 d2 c2  % 17
      b2 a g8 f g2 | a1 g2. f4 |   % 19
      e2 r4 e f d8 e f g a b | c d e f e4 d2 c8 b c2 |   % 21
      d a4 bes!2 f4 g2 | d4 e2 c d a'2  % 23
      g4 r c2 b d2 c2 g4. a8 b4. c8 d2  % 25
      d,4. e8 f g a2 a,4. b8 | c d e f g2 f a |   % 27
      g4. f8 e4 f4. e8 d2 c4 | d2 e f4 d2 c4 |   % 29
      d f g a bes!2. a2 g2 f4 g2 a |   % 31
      g4 c,2 d e f2 g4 a4. g8 f4 g e2 |   % 33
      d r4 c f g a c | d b a f g a bes!4. a8 |   % 35
      g4 f g4. f8 e4 d e2 | f4. g8 a b c4. \noBreak b8 a2 g4 |   % 37
      a e g2 d4 f4. e8 d2 c8 b c2 d\longa \endbar }
% expanding: tenornotes.ly
fourtenornotes = {      \key c \major
			\clef "G_8"
\relative c {
      d'1 c2 bes! | a c bes! a |   % 3
      g4 e4. f8 g a b c d c a b c d | e c d c b a g f g f e d e2 |   % 5
      d r4 d'4. c8 b a g4 c2 a2 d d, a'4 |   % 7
      f bes!2 g c4 a d2 b2 e4 c f2 d2   % 9
      d,4 a' f2 bes! g4. a8 b c d4 g, bes! g a2 |   % 11
      d, r4 d e c c'2 | b4 a2 f4 g a d, d'2  % 13
      c4 f,8 g a b c a d4 g, a | bes!8 a g f g a bes c d2 c |   % 15
      bes! a g f | e4 a2 g4 d'2 e |   % 17
      d c b r4 e, | f d8 e f g a b c d e f e4 d2  % 19
      c8 b c2 d1 | c2. d4 a2 r4 a |   % 21
      bes!2 f4 g2 d4 e2 | d4 g a2 f4 d d'2 |   % 23
      c f e g | f c4. d8 e4. f8 g2 |   % 25
      g,4. a8 b c d2 d,4. e8 f g | a b c2 bes! d c2  % 27
      g2 a4 f g e2 | d4 d'2 c4 d8 d, f4 g a |   % 29
      bes!2. a2 g f4 | g2 a g4 c,2 d4 |   % 31
      e2 f g a | bes! a8 g f e d4 c r c |   % 33
      f g a c d b a f2 g4 a bes8 a g4 f g4. f8 |   % 35
      e4 d g2 a4 bes! a2 | d,4 d'2 e4. d8 c4 b2 |   % 37
      a r4 e g a4. g8 f4 | e4. d8 e2 d\longa \endbar}
}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \fourcantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \fourtenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 1 = 88
    }
}
% Local Variables:
% coding: utf-8
% End:

